/*
#@0
#@1
#@2
#@3
#@4
#@5
#@6
#@7
#@8
*/
@charset "UTF-8";
/* les personnalisations CSS de sq_crfck pour sq_gen 
	pour mémoire des breakpoints :
		--breakpoint-md: 768px; 
		--breakpoint-lg: 1024px; 
		--breakpoint-xl: 1440px; 
		--breakpoint-xxl: 1920px;
*/
/* KNACSS + xxl
$tiny: 320px !default;
$small: 414px !default;
$medium: 768px !default;
$large: 1024px !default;
$extra-large: 1440px !default;
$xxl: 1920px !default;
*/
/* BOOTSTRAP
$tiny: 400px !default;
$small: 576px !default;
$medium: 768px !default;
$large: 992px !default;
$extra-large: 1200px !default;
$xxl: 1520px !default;
*/
/* Acadaix / sq_gen */
/* Breakpoints pour la grille
_mixins.scss fourni en plus les  @include respond-to("medium-up") {...} */
/* Additionnal "utility" breakpoints aliases 
 ex. @include respond-to("medium-up") {...}  */
/* les polices à charger en @font-face */
/* NUNITO */
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-Black.woff2') format("woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-BlackItalic.woff2') format("woff2");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-ExtraBold.woff2') format("woff2");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-ExtraBoldItalic.woff2') format("woff2");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-BoldItalic.woff2') format("woff2");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-SemiBold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-SemiBoldItalic.woff2') format("woff2");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-MediumItalic.woff2') format("woff2");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-RegularItalic.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-Light.woff2') format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-LightItalic.woff2') format("woff2");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-ExtraLight.woff2') format("woff2");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Nunito-ExtraLightItalic.woff2') format("woff2");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-hairline.woff2') format("woff2");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-hairlineitalic.woff2') format("woff2");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-thin.woff2') format("woff2");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-thinitalic.woff2') format("woff2");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-light.woff2') format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-lightitalic.woff2') format("woff2");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-italic.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-mediumitalic.woff2') format("woff2");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-semibold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-semibolditalic.woff2') format("woff2");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-bolditalic.woff2') format("woff2");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-heavy.woff2') format("woff2");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-heavyitalic.woff2') format("woff2");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-black.woff2') format("woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/lato-blackitalic.woff2') format("woff2");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-ExtraBold.woff2') format("woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-ExtraBoldItalic.woff2') format("woff2");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-BoldItalic.woff2') format("woff2");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-SemiBold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-SemiBoldItalic.woff2') format("woff2");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-MediumItalic.woff2') format("woff2");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-Italic.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-Light.woff2') format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-LightItalic.woff2') format("woff2");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-ExtraLight.woff2') format("woff2");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Spectral";
  src: url('https://crfck.com/plugins/sq_crfck/css/polices/Spectral-ExtraLightItalic.woff2') format("woff2");
  font-weight: 200;
  font-style: italic;
}
/* surcharge sq_crfck pour le layout 

	pour mémoire :
	--breakpoint-lg: 1024px; 
	--breakpoint-xl: 1440px; 
	--breakpoint-xxl: 1920px;
*/
.t_crfck {
  /*	
	// largeurs
	--largeur-lecture: 740px;
	--largeur-chapo: 960px;
	--largeur-titres: 960px;

	--img-large-lg: 960px;
	--img-large-xl: 1280px;
	--img-large-xxl: 1440px;
	--img-large-xxxl: 1880px;
	--img-float: 440px;
	--img-gouttiere: 3rem;
	--margin-inner-mini: 1.2rem;
	
	// la variable qui pilote la largeur d'affichage des zones de lecture en mode fluide
	--lecture-fluide: 1024px;

	@media (min-width: 1920px) {
		--lecture-fluide: 1280px;
		//--lecture-fluide: 1440px;
	}

	--largeur-lecture: var(--lecture-fluide);
	--largeur-chapo: var(--lecture-fluide);
	--largeur-titres: var(--lecture-fluide);

	.inner {
		max-width: calc(var(--lecture-fluide) + (2 * var(--margin-inner-mini)));
	}

	// la barre nav dispositif
	.nav_rubrique {
		border-color: #ffbbdd63; //var(--c-claire);
		.barre_nav_rubrique {
			max-width: calc(var(--lecture-fluide) + (2 * var(--margin-inner-mini)));
		}
	}

	// les blocs de texte + images
	.texte_article {
		width: 100%;
		.spip_document_image {
			&.spip_document_right {
				margin-right: 0;
			}
			&.spip_document_left {
				margin-left: 0;
			}
		}
	}
	.spip_document_image {
		&.spip_document_center {
			margin-left: 0;
			margin-right: 0;
		}
	}

	// carte-v en fluide
	.justify-between .document-carte-v.lg\:w33 {
		width: calc((100% / 3) - 5rem);
	}
*/
}
/* surcharges CRFCK pour les blocs */
.page_sommaire #top_nav .header__logo {
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: space-around;
  margin-bottom: 3rem;
}
.page_sommaire #top_nav .header__logo .bloc_logo {
  width: calc(9 * var(--X_base));
  height: calc(10 * var(--Y_base));
}
@media (min-width: 1440px) {
  .page_sommaire #top_nav .header__logo {
    width: unset;
    margin-bottom: 0;
  }
}
.bloc_video .spip_document {
  margin-bottom: 0;
}
.oembed.oe-video {
  width: unset;
  padding: 0;
  border: none;
  background-color: transparent;
}
.oembed.oe-video .rwd-video-container {
  border-radius: 35px;
}
.video_parcours .spip_document_video {
  width: 100%;
  margin-bottom: 1rem;
}
.video_parcours .oembed.oe-video {
  width: 100%;
}
.oembed_vimeo figcaption.spip_doc_legende {
  display: none;
}
.secteur_formation .patate_impaire {
  margin-top: 0;
}
.secteur_formation .patate_paire {
  margin-top: 0;
}
@media (min-width: 1440px) {
  .secteur_formation .patate_impaire {
    margin-top: -12rem;
  }
  .secteur_formation .patate_paire {
    margin-top: 12rem;
  }
}
.titre_patate {
  top: 200px;
  transition: transform 0.4s ease-in-out;
}
.titre_patate .gros_bouton {
  max-width: 400px;
  width: fit-content;
  white-space: wrap;
}
.patate_rubrique {
  position: relative;
}
.patate_rubrique::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 69% 31% 36% 64%/39% 54% 46% 61%;
  z-index: 0;
  left: -2rem;
  box-shadow: 13px 20px 0px 6px rgba(0, 0, 0, 0.278);
  transition: border-radius 0.5s ease-in-out, left 0.5s;
}
.patate_rubrique img {
  border-radius: 41% 59% 74% 26%/70% 71% 29% 30%;
  transition: border-radius 0.25s ease-in-out;
}
@media (min-width: 768px) {
  .patate_rubrique {
    width: 500px;
  }
  .patate_rubrique::before {
    max-width: unset;
  }
}
a:hover > .patate_rubrique img {
  border-radius: 69% 31% 36% 64%/39% 54% 46% 61%;
}
a:hover > .titre_patate {
  transform: translateY(-3rem);
}
main.main {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position-y: 300px;
}
@media (min-width: 768px) {
  main.main {
    background-position-y: 200px;
  }
}
main.main > .inner {
  position: relative;
  z-index: 2;
}
.container__presentation_crfck .oembed.oe-video {
  width: unset;
  padding: 0;
  border: none;
  background-color: transparent;
}
.container__presentation_crfck .oembed.oe-video .rwd-video-container {
  border-radius: 35px;
}
.container__presentation_crfck .bloc_video .oe-video::before {
  content: "";
  display: block;
  position: absolute;
  width: 900px;
  height: 800px;
  background-color: var(--c-moyen);
  border-radius: 41% 59% 74% 26%/70% 71% 29% 30%;
  z-index: -2;
  top: 45%;
  translate: -20% -50%;
}
.container__presentation_crfck .bloc_video .oe-video::after {
  content: "";
  display: block;
  position: absolute;
  width: 40%;
  aspect-ratio: 1;
  height: 91%;
  background-color: var(--gris-200);
  border-radius: 41% 59% 74% 26%/70% 71% 29% 30%;
  z-index: -2;
  top: 10%;
  translate: 102% -20%;
  rotate: 185deg;
}
.container__presentation_crfck figcaption.spip_doc_legende {
  display: none;
}
.container__presentation_crfck .article-bloc h3::after {
  content: "";
  display: block;
  position: absolute;
  width: 100px;
  height: 100px;
  background-color: var(--c-sombre);
  border-radius: 41% 59% 74% 26%/70% 71% 29% 30%;
  z-index: -2;
  left: 88%;
  top: 5%;
  rotate: 265deg;
}
.container__presentation_crfck .article-bloc h3 span {
  display: block;
  text-align: left;
}
.page_sommaire .container__section1 h2, .page_sommaire .container__section2 h2, .page_sommaire .container__section3 h2 {
  color: var(--c-moyen);
  font-size: 3rem;
}
.page_sommaire main.main {
  padding-top: 13vh;
  padding: 13vh 0 0 0;
  margin-top: -9vh;
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  background-position-y: 0;
}
.page_sommaire main.main section:first-of-type h2 {
  color: var(--c-blanc);
}
.page_sommaire main.main section.container {
  background-color: unset;
}
@media (min-width: 1024px) {
  .page_sommaire main.main {
    padding-top: 13vh;
    padding: 13vh 0 0 0;
    margin-top: -17vh;
    position: relative;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;
  }
  .page_sommaire .container__section1 h2, .page_sommaire .container__section2 h2, .page_sommaire .container__section3 h2 {
    font-size: var(--font-size-h1);
  }
}
.gros_bouton {
  top: 30%;
}
.gros_bouton .h1-like {
  font-size: 3rem;
}
@media (min-width: 768px) {
  .gros_bouton {
    top: 20vh;
  }
}
@media (min-width: 1024px) {
  .gros_bouton {
    top: 25vh;
  }
  .gros_bouton .h1-like {
    font-size: var(--font-size-h1);
  }
}
a.gros_bouton:hover {
  border-color: var(--link-hover-bg);
}
#connect {
  position: relative;
  z-index: 2;
}
.formulaire_editer_annonce .form_annonce {
  width: 100%;
}
.formulaire_editer_annonce .form_annonce > div {
  display: flex;
  gap: 4rem;
}
.formulaire_editer_annonce .form_annonce .form-hidden {
  order: 8;
}
.formulaire_editer_annonce .form_annonce fieldset {
  border: 1px solid black;
  padding: 0 3rem 1rem;
  margin: 1rem 0;
  border-radius: 10px;
}
.formulaire_editer_annonce .form_annonce fieldset legend {
  font-size: 2rem;
  font-variant: small-caps;
}
.formulaire_editer_annonce .form_annonce fieldset input.text, .formulaire_editer_annonce .form_annonce fieldset select, .formulaire_editer_annonce .form_annonce fieldset textarea {
  width: 100%;
}
.formulaire_editer_annonce .form_annonce fieldset .editer {
  margin-bottom: 1.5rem;
}
.formulaire_editer_annonce .form_annonce .boutons {
  text-align: right;
  font-size: 200%;
  width: 100%;
  padding-right: 2rem;
}
@media (min-width: 768px) {
  .formulaire_editer_annonce .form_annonce > div {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .formulaire_editer_annonce .form_annonce > div > fieldset {
    width: 48%;
  }
}
.article_emplois .container__titres {
  --largeur-titres: 100%;
}
.formulaire_repondre_annonce .form_annonce {
  width: 100%;
}
.formulaire_repondre_annonce .form_annonce > div {
  display: flex;
}
.formulaire_repondre_annonce .form_annonce fieldset {
  border: 1px solid black;
  padding: 0 3rem 1rem;
  margin: 1rem 0;
  border-radius: 10px;
}
.formulaire_repondre_annonce .form_annonce fieldset input.text, .formulaire_repondre_annonce .form_annonce fieldset select, .formulaire_repondre_annonce .form_annonce fieldset textarea {
  width: 100%;
}
.formulaire_repondre_annonce .form_annonce fieldset .editer {
  margin-bottom: 1.5rem;
}
.formulaire_repondre_annonce .form_annonce .boutons {
  text-align: right;
  font-size: 200%;
  width: 100%;
  padding-right: 2rem;
}
@media (min-width: 768px) {
  .formulaire_repondre_annonce .form_annonce > div {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
.item-tri_actif {
  font-weight: 800;
}
.btn.mot_disable {
  cursor: default;
  opacity: 0.5;
}
/* surcharges CRFCK pour les menus */
#burger_mininav, #burger_navgenerale {
  font-size: 1.8rem;
  width: 41rem;
  max-width: calc(100vw - 1.5rem);
}
#burger_mininav .menu_secteur, #burger_navgenerale .menu_secteur {
  background-color: unset;
}
#burger_mininav .menu_secteur .menu_arbo, #burger_navgenerale .menu_secteur .menu_arbo {
  background-color: unset;
}
#burger_mininav .menu_secteur .menu_arbo a.menu-items__lien, #burger_navgenerale .menu_secteur .menu_arbo a.menu-items__lien {
  color: var(--c-noir);
}
#burger_mininav .mega_menu .container_menu, #burger_navgenerale .mega_menu .container_menu {
  position: relative;
}
#burger_mininav .mega_menu .conteneur_ssmenu, #burger_navgenerale .mega_menu .conteneur_ssmenu {
  /*
			position: absolute;
			z-index: 9;
			*/
  background-color: var(--c-blanc);
  width: 40.8rem;
}
#burger_mininav .mega_menu .menu-items__item, #burger_navgenerale .mega_menu .menu-items__item {
  border-bottom: none;
  color: var(--c-noir);
  /*
			&> *:not(.Icon) {
				color: var(--c-noir);
			}
			*/
}
#burger_mininav .mega_menu .t-blanc, #burger_navgenerale .mega_menu .t-blanc {
  color: var(--c-noir);
}
#burger_mininav .mega_menu .menu-items__lien, #burger_navgenerale .mega_menu .menu-items__lien {
  border-bottom: none;
  color: var(--c-noir);
  padding-left: 1rem;
}
#burger_mininav .mega_menu ul.prof_0, #burger_mininav .mega_menu ul.prof_1, #burger_mininav .mega_menu ul.prof_2, #burger_navgenerale .mega_menu ul.prof_0, #burger_navgenerale .mega_menu ul.prof_1, #burger_navgenerale .mega_menu ul.prof_2 {
  padding-left: 3rem;
  background-color: var(--c-blanc);
}
#burger_mininav .mega_menu li.open li a.menu-items__lien, #burger_navgenerale .mega_menu li.open li a.menu-items__lien {
  font-weight: 500 !important;
}
#burger_mininav .mega_menu .open.op-7, #burger_navgenerale .mega_menu .open.op-7 {
  opacity: 1;
}
.barre-nav {
  font-size: 1.8rem;
}
@media (min-width: 1440px) {
  .barre-nav {
    font-size: 2rem;
  }
}
.barre-nav .titre_secteur {
  white-space: nowrap;
}
#fixed_nav.fixed_nav .header__menu {
  display: block;
}
#fixed_nav.fixed_nav .container__logosup {
  display: none;
  /*
		margin-top: .25rem;
		width: 105px;
		*/
}
/* header et footer spécifiques CRFCK */
.t_crfck .header__logo .bloc_logo {
  width: calc(7 * var(--X_base));
}
.t_crfck .header__logo .bloc_logo .site__logo a {
  height: auto;
}
@media (min-width: 768px) {
  .t_crfck .header__logo .bloc_logo {
    width: calc(9 * var(--X_base));
    /* .site__logo a {
			height: calc(var(--X_base) * 4);
		} */
  }
}
.btn_recherche.h2-like {
  color: var(--gris-500);
  font-size: 2.8rem;
}
@media (min-width: 768px) {
  .btn_recherche.h2-like {
    font-size: 4.5rem;
  }
}
@media (min-width: 768px) {
  #fixed_nav_mini .btn_recherche.h2-like {
    font-size: 2.8rem;
  }
}
.logosup {
  fill: #000000;
  stroke: #000000;
  width: 100px;
}
@media (min-width: 768px) {
  .logosup {
    width: initial;
  }
}
.page_sommaire .logosup {
  fill: #000000;
  stroke: #000000;
}
@media (min-width: 768px) {
  .page_sommaire .logosup {
    fill: #ffffff;
    stroke: #ffffff;
  }
}
.externe__sup .bloc_logosup {
  min-width: 150px;
}
.externe__sup .logosup {
  fill: var(--c-blanc);
  stroke: var(--c-blanc);
}
.externe__sup .texte_logosup {
  color: var(--c-blanc);
  font-size: 12px;
}
#fixed_nav_mini.fixed_nav.header__dist .header__search {
  margin: 0;
}
#fixed_nav_mini.fixed_nav.header__dist .Icon.icon-logo_recherche {
  height: 1em;
}
.bloc__slogan .st0 {
  fill: var(--c-blanc);
}
.footer .content__externes a {
  border: none;
}
.footer .container__externes {
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-color: transparent;
  height: 500px;
  margin-top: -100px;
}
@media (min-width: 768px) {
  .footer .container__externes {
    margin-top: -200px;
    position: relative;
    z-index: -1;
  }
}
/* les styles spécifiques des compos articles du CRFCK */
.carte-v_formation {
  fill: var(--c-blanc);
}
.carte-v_formation > div {
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  /*var(--c-moyen)*/
  transition: box-shadow 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91), transform 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
}
.carte-v_formation > div:hover {
  box-shadow: 0px 8px 14px 2px rgba(0, 0, 0, 0.25);
  /*var(--c-moyen)*/
  transform: scale(1.02);
}
.carte-v_formation h3 {
  font-size: 3rem;
  line-height: 3.2rem;
}
.carte-v_formation h3 .sous-titre {
  font-size: 2rem;
}
.carte-v_formation .bloc_debutfin {
  font-size: 92%;
}
.carte-v_formation .wave_cartev::before {
  content: "";
  background-image: url('https://crfck.com/plugins/sq_crfck/svg/wave_cartev.svg');
  width: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
  position: absolute;
  height: 88px;
  z-index: 1;
  bottom: 0;
  background-size: cover;
  border-left: var(--c-gris) solid 1px;
  border-right: var(--c-gris) solid 1px;
}
.article-carte-h > div {
  border-radius: 5.5rem;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  transition: box-shadow 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91), transform 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
}
.article-carte-h > div:hover {
  box-shadow: 0px 8px 14px 2px rgba(0, 0, 0, 0.25);
  transform: scale(1.02);
}
.article-carte-h .contenu_resume.hidden {
  display: flex;
}
.article-carte-h .affmasq_resume {
  display: none;
}
.container.f-blanc .article-carte-h .f_blanc_border_b {
  border-bottom: none;
}
.page_article:not(.article_formation):not(.article_webcam) main.container__texte {
  margin-top: -50px;
}
@media (min-width: 768px) {
  .page_article:not(.article_formation):not(.article_webcam) main.container__texte {
    margin-top: -100px;
  }
}
.container__article {
  position: relative;
  z-index: 2;
}
.container__article .container__documents .f-gris {
  background-color: unset;
}
.patate_article, .patate_rubrique_petit, .article_formation .spip_document_image > .spip_doc_inner {
  position: relative;
}
.patate_article::before, .patate_rubrique_petit::before, .article_formation .spip_document_image > .spip_doc_inner::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 69% 31% 36% 64%/39% 54% 46% 61%;
  z-index: -1;
  max-width: 200px;
}
.patate_article img, .patate_rubrique_petit img, .article_formation .spip_document_image > .spip_doc_inner img {
  border-radius: 41% 59% 74% 26%/70% 71% 29% 30%;
}
@media (min-width: 768px) {
  .patate_article::before, .patate_rubrique_petit::before, .article_formation .spip_document_image > .spip_doc_inner::before {
    max-width: unset;
  }
}
.marqueur_formation {
  position: absolute;
  transform: rotate(343deg);
  z-index: 5;
  left: 15%;
}
.marqueur_formation .svg_marqueur {
  width: 100px;
  height: 100px;
}
.marqueur_formation .titre_marqueur {
  font-size: 2rem;
  font-weight: 800;
  position: absolute;
  top: calc(45% - (3.6rem / 2));
  left: 7%;
}
@media (min-width: 768px) {
  .marqueur_formation .svg_marqueur {
    width: 160px;
    height: 160px;
  }
  .marqueur_formation .titre_marqueur {
    font-size: 2.8rem;
    left: 7%;
  }
}
.chapo.video_formation .spip_document {
  width: 100%;
  margin-bottom: 0;
}
.chapo.video_formation .spip_document .spip_doc_legende {
  display: none;
}
ul.spip > li {
  list-style-position: inside;
}
ul.spip > li > p {
  display: inline;
}
@media (min-width: 768px) {
  .un_pdf {
    flex: 1 1 0;
  }
}
.bloc_onglet.flex.js-hidden {
  display: none;
}
.onglets {
  display: flex;
  width: 100%;
  border-bottom: solid 1px #000;
}
.titre_onglet {
  padding: 0 1rem;
  cursor: pointer;
  position: relative;
  line-height: 4rem;
}
.titre_onglet .un_onglet {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-right: 2rem;
  margin-left: 2rem;
  margin-bottom: 0;
  padding-left: 2rem;
  background-color: #eee;
  color: #777;
}
.titre_onglet.onglet_on .un_onglet {
  border-bottom: solid 1px #FFF;
  width: calc(100% - 4rem);
  background-color: #fff;
  top: 0;
  font-weight: 600;
  color: #000;
}
#frame_webcam {
  width: 100%;
  height: 800px;
  border: none;
}
.article-carte-emploi > div {
  border-radius: 5.5rem;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  transition: box-shadow 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91), transform 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
}
.article-carte-emploi > div:hover {
  box-shadow: 0px 8px 14px 2px rgba(0, 0, 0, 0.25);
  transform: scale(1.02);
}
/* les styles spécifiques des compos rubriques du CRFCK */
/*
.rubrique_formations {
	h1 {
		text-shadow: 1px 1px 2px #fff, -1px -1px 2px #fff;
	}
	@include respond-to ("medium-up") {
		h1 {
			text-shadow: none;
		}

	}
}
*/
.rubrique_emplois main.main {
  background-position-y: 700px;
}
@media (min-width: 768px) {
  .rubrique_emplois main.main {
    background-position-y: 200px;
  }
}
nav.mcbar {
  /*
	.pardessus {
		position: absolute;
		z-index: 99;
		width: 100%;
	}
	*/
}
nav.mcbar .groupe_mots {
  background-color: #e7e9ed;
  display: block;
  border-top: 0.2rem solid #FFF;
}
nav.mcbar .deplier_groupe_mots {
  width: 100%;
  text-align: left;
}
nav.mcbar .nom_groupe {
  padding: 1rem 1.5rem;
  cursor: pointer;
  font-size: 1.8rem;
}
nav.mcbar ul.mots_groupe {
  margin-bottom: 0;
  padding-left: 0;
}
nav.mcbar .mots_groupe li {
  background-color: #dee2e6;
  display: block;
  list-style: none;
  border-top: 0.1rem solid #f8f9fa;
  padding-left: 4rem;
  font-size: 1.3rem;
}
nav.mcbar .un_mot {
  width: 100%;
  text-align: left;
}
.t_crfck {
  /* OLD CRFCK
	--c-sombre: #1f2729;
	--c-moyen: #a83a15;
	--c-claire: #e7511e;
	*/
  /* ESSAIS NEW orange/bleu
	--c-sombre: #2e6bb1;
	--c-moyen: #ef7900;
	--c-claire: #f8d447;
	*/
  --c-sombre: #1f2729;
  --c-moyen: #ef7900;
  --c-claire: #e7511e;
  --c-gris: #7d8080;
  --c-white: #FFF;
  --c-blanc: #FFF;
  --c-noir: #1f2729;
  --c-black: #1f2729;
  --color-base: var(--c-noir);
  --bg-base: var(--c-blanc);
  --text-color: var(--color-base);
  --text-bg: var(--bg-base);
  --head-color: var(--c-claire);
  --head-bg: var(--bg-base);
  --link-color: var(--c-moyen);
  --link-bg: transparent;
  --link-hover-color: var(--c-blanc);
  --link-hover-bg: var(--c-moyen);
  --font-family-headings: "Nunito Sans", sans-serif;
  --font-family-base: Lato, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  --font-family-alternative: Spectral, Georgia, serif;
  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",Courier,monospace;
  --font-size-base: 2.1rem;
  --font-size-base-mob: calc(var(--font-size-base) - 0.2rem);
  --head-size-base-mob: calc( var(--font-size-base) + .2rem);
  --head-size-base: calc(var(--font-size-base) + 1rem);
  --font-size-h1: calc(var(--head-size-base) + 3rem);
  --font-size-h1-mob: calc(var(--head-size-base) + 2.4rem);
  --font-size-h2: calc(var(--head-size-base) + 1.4rem);
  --font-size-h2-mob: calc(var(--head-size-base) + .8rem);
  --font-size-h3: calc(var(--head-size-base) + .8rem);
  --font-size-h3-mob: calc(var(--head-size-base) + 0.4rem);
  --font-size-h4: calc(var(--head-size-base) + 0.4rem);
  --font-size-h4-mob: calc(var(--head-size-base) + 0.2rem);
  --font-size-h5: calc(var(--head-size-base) + 0.2rem);
  --font-size-h5-mob: calc(var(--head-size-base) + 0rem);
  --font-size-h6: calc(var(--head-size-base) + 0rem);
  --font-size-h6-mob: calc(var(--head-size-base) - 0.2rem);
}
/*
  --dark-primary: #1f2729;
  --orange-primary: #e7511e;
  --orange-secondary: #a83a15;
  --light-primary: white;
  --grey: #7d8080;
  --grey-light: #f2f2f2;

  --cat-domaine-1: var(--orange-primary);
  --cat-domaine-3: #1da906;
  --cat-domaine-2: #11a1f2;
  --cat-domaine-5: #ffd600;
  --cat-domaine-4: #ed00f2;
  --cat-domaine-6: #00ffc1;
*/
@media (max-width: 1024px) {
  .page_sommaire .gamuSlider .backstretch {
    top: calc(8.5 * var(--Y_base)) !important;
  }
}
.texteencadre-spip {
  background-color: #2F5E0B;
  color: #FFFFFF;
  padding: 0.2rem 0.5rem;
  border: none;
}
#cookie-bar {
  font-size: medium;
}
#cookie-bar a.cb-enable, #cookie-bar a.cb-disable, #cookie-bar a.cb-policy {
  background-color: #333;
  margin-bottom: 0.4rem;
}
#cookie-bar p {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  font-size: 80%;
}
@media (min-width: 1024px) {
  #cookie-bar p {
    justify-content: flex-end;
    font-size: 100%;
  }
}
.crayon-html textarea {
  width: 100%;
}
